Bug 1009 - Matlab LiDAR bin reader only supports up to version 1
Summary: Matlab LiDAR bin reader only supports up to version 1
Status: RESOLVED FIXED
Alias: None
Product: DIRSIG4
Classification: Unclassified
Component: LIDAR (show other bugs)
Version: 4.5.0-release
Hardware: Macintosh Intel MacOS 10.7
: P5 minor
Assignee: Scott D. Brown
URL:
Depends on:
Blocks:
 
Reported: 2013-03-17 18:34 EDT by Paul Romanczyk
Modified: 2013-10-14 09:32 EDT (History)
1 user (show)

See Also:


Attachments
Matlab function to read DIRSIG bin files up to v2 (14.01 KB, patch)
2013-08-23 18:02 EDT, Paul Romanczyk
Details | Diff
Matlab function to read DIRSIG bin files up to v2 (14.47 KB, patch)
2013-08-23 18:46 EDT, Paul Romanczyk
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Paul Romanczyk 2013-03-17 18:34:52 EDT
The Matlab LiDAR bin reader in DIRSIG 4/extra/matlab-lidar/ only suports bin files version 0 and 1.
Comment 1 Paul Romanczyk 2013-08-23 18:02:24 EDT
Created attachment 317 [details]
Matlab function to read DIRSIG bin files up to v2

This is my matlab function that can read DIRSIG bin files up to version 2.
Comment 2 Paul Romanczyk 2013-08-23 18:46:39 EDT
Created attachment 318 [details]
Matlab function to read DIRSIG bin files up to v2

Fixed a bug that I did not catch before posting
Comment 3 Scott D. Brown 2013-09-16 09:19:34 EDT
Adam recently collected some updates for this too.  We should make sure you guys touch base.
Comment 4 Scott D. Brown 2013-10-14 09:32:58 EDT
We are going to make sure Adam's updates make it into the 4.5.2 release.